Ver Mensaje Individual
  #1 (permalink)  
Antiguo 06/02/2011, 12:39
Avatar de Gambinoh
Gambinoh
 
Fecha de Ingreso: diciembre-2010
Mensajes: 348
Antigüedad: 10 años, 1 mes
Puntos: 11
Error tras instalar nueva version de WAMP

Después de haber formateado el PC, instalé la última versión de WAMPSERVER. Al acceder en localhost a una página mia en PHP que imprime datos de una tabla, en lugar de imprimirse los resultados me aparece esto:

Cita:
Warning: mysql_fetch_assoc() expects parameter 1 to be resource, boolean given in C:\wamp\www\pagina.php on line 86
Antes cuando tenía instalado la anterior versión de WAMPSERVER (no recuerdo que versión exacta de php usaba) todo se imprimía bien y las consultas a la base de datos se realizaban con éxito. Así que entiendo que el problema debería de estar en la versión de PHP que usa este WAMPSERVER.

Otra posibilidad es que yo, desde phpMyAdmin exporté toda la base de datos a un archivo .SQL y luego tras haber instalado la nueva versión de WAMPSERVER arranque phpMyAdmin desde ahí e importe el archivo SQL.


¿Alguien sabe a qué puede deberse?